Source: python-undetected-chromedriver
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-looseversion,
               python3-requests,
               python3-selenium,
               python3-setuptools,
               python3-websockets
Standards-Version: 4.6.2.0
Homepage: https://github.com/ultrafunkamsterdam/undetected-chromedriver
Vcs-Git: https://salsa.debian.org/python-team/packages/python-undetected-chromedriver.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-undetected-chromedriver
Rules-Requires-Root: no

Package: python3-undetected-chromedriver
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-looseversion
Description: Custom selenium chromedriver
 Optimized Selenium Chromedriver patch which does not trigger anti-bot services
 like Distill Network / Imperva / DataDome / Botprotect.io. Automatically
 downloads the driver binary and patches it.
